Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
113075Apache Log4j Remote Code Execution (Log4Shell)Web Application ScanningComponent Vulnerability12/11/202112/27/2021
critical
113075Apache Log4j Remote Code Execution (Log4Shell)Web Application ScanningComponent Vulnerability12/11/202112/27/2021
critical
113244VMWare vCenter Server 6.5 < 6.5 U3p / 6.7 < 6.7 U3n / 7.0 < 7.0 U2b Remote Code ExecutionWeb Application ScanningComponent Vulnerability6/1/20226/1/2022
critical
113244VMWare vCenter Server 6.5 < 6.5 U3p / 6.7 < 6.7 U3n / 7.0 < 7.0 U2b Remote Code ExecutionWeb Application ScanningComponent Vulnerability6/1/20226/1/2022
critical
151664Security Updates for Exchange (July 2021)NessusWindows : Microsoft Bulletins7/15/20215/9/2022
high
113243VMware vCenter Server 6.5 < 6.5 U3n / 6.7 < 6.7 U3l / 7.0 < 7.0 U1c Remote Code ExecutionWeb Application ScanningComponent Vulnerability6/1/20226/1/2022
critical
113243VMware vCenter Server 6.5 < 6.5 U3n / 6.7 < 6.7 U3l / 7.0 < 7.0 U1c Remote Code ExecutionWeb Application ScanningComponent Vulnerability6/1/20226/1/2022
critical
127134Fortinet FortiGate < 6.2.1 Information Disclosure (FG-IR-19-037)NessusFirewalls8/12/201912/5/2022
medium
146826VMware vCenter Server 6.5 / 6.7 / 7.0 Multiple Vulnerabilities (VMSA-2021-0002)NessusMisc.2/25/20211/18/2023
critical
147024Security Update for Microsoft Exchange Server 2010 SP 3 (March 2021)NessusWindows : Microsoft Bulletins3/4/202112/5/2022
high
150163VMware vCenter Server Virtual SAN Health Check plug-in RCE (CVE-2021-21985) (direct check)NessusMisc.6/3/202112/6/2022
critical
147193Potential exposure to Hafnium Microsoft Exchange targetingNessusWindows3/8/20211/23/2023
high
128552Fortinet FortiOS SSL VPN Directory Traversal Vulnerability (FG-IR-18-384) (Direct Check)NessusFirewalls9/6/201912/5/2022
critical
149393Security Updates for Exchange (May 2021)NessusWindows : Microsoft Bulletins5/11/202112/6/2022
high
149902VMware vCenter Server 6.5 / 6.7 / 7.0 Multiple Vulnerabilities (VMSA-2021-0010)NessusMisc.5/25/202112/6/2022
critical
141122Fortinet FortiOS < 6.0.10 / 6.2.x < 6.2.4 / 6.4.x < 6.4.1 Improper Authentication (FG-IR-19-283)NessusFirewalls10/2/202012/5/2022
critical
147171Microsoft Exchange Server Authentication BypassNessusWindows3/8/20211/31/2023
critical
153889VMware vCenter Server Arbitrary File Upload (VMSA-2021-0020)NessusMisc.10/6/202112/5/2022
critical
147003Security Updates for Microsoft Exchange Server (March 2021)NessusWindows : Microsoft Bulletins3/3/20211/31/2023
critical
152458Microsoft Exchange Server RCE (ProxyShell)NessusWindows8/11/202112/27/2022
critical
146825VMware vCenter Server RCE (direct check)NessusMisc.2/25/20211/25/2023
critical
148476Security Updates for Microsoft Exchange Server (April 2021)NessusWindows : Microsoft Bulletins4/13/20211/20/2023
critical
156855Oracle WebCenter Portal DoS (Jan 2022 CPU)NessusMisc.1/19/20224/11/2022
medium
153545VMware vCenter Server < 7.0 U2c Multiple Vulnerabilities (VMSA-2021-0020)NessusMisc.9/22/20212/3/2023
critical
156270openSUSE 15 Security Update : log4j (openSUSE-SU-2021:1605-1)NessusSuSE Local Security Checks12/25/20212/14/2022
medium
156263Amazon Linux 2 : aws-kinesis-agent (ALAS-2021-1733)NessusAmazon Linux Local Security Checks12/23/20212/14/2022
medium
125885Fortinet FortiOS 5.4.6 <= 5.4.12 / 5.6.3 < 5.6.8 / 6.0.x < 6.0.5 SSL VPN Directory Traversal (FG-IR-18-384)NessusFirewalls6/14/201912/5/2022
critical
125891Fortinet FortiOS (Mac OS X) 5.4.6 <= 5.4.12 / 5.6.3 < 5.6.8 / 6.0.x < 6.0.5 SSL VPN Directory Traversal (FG-IR-18-384) (deprecated)NessusMacOS X Local Security Checks6/14/20192/25/2022
critical
164607Nutanix AOS : Multiple Vulnerabilities (NXSA-AOS-6.0.2.6)NessusMisc.9/1/20221/12/2023
critical
153544VMware vCenter Server < 6.7 Multiple Vulnerabilities (VMSA-2021-0020)NessusMisc.9/22/20212/3/2023
critical
164601Nutanix AOS : Multiple Vulnerabilities (NXSA-AOS-5.20.4)NessusMisc.9/1/20222/3/2023
critical
156183Apache Log4j 2.x < 2.17.0 DoSNessusMisc.12/18/20214/11/2022
medium
156219openSUSE 15 Security Update : log4j (openSUSE-SU-2021:4118-1)NessusSuSE Local Security Checks12/21/20212/14/2022
medium
156210FreeBSD : graylog -- remote code execution in log4j from user-controlled log input (650734b2-7665-4170-9a0a-eeced5e10a5e)NessusFreeBSD Local Security Checks12/21/202112/30/2021
critical
156164Apache Log4Shell CVE-2021-45046 Bypass Remote Code ExecutionNessusWeb Servers12/17/202111/30/2022
critical
156165Apache Log4j 2.x < 2.16.0 RCE (MacOS) (deprecated)NessusMacOS X Local Security Checks12/17/202112/31/2021
critical
159653RHEL 7 : Red Hat JBoss Enterprise Application Platform 7.4.4 (RHSA-2022:1296)NessusRed Hat Local Security Checks4/12/20221/23/2023
critical
156184Apache Log4j 2.x < 2.17.0 DoS (deprecated)NessusMacOS X Local Security Checks12/18/202112/21/2021
high
160032RHEL 7 : Red Hat Single Sign-On 7.5.2 security update on RHEL 7 (Low) (RHSA-2022:1462)NessusRed Hat Local Security Checks4/21/20221/23/2023
medium
160055RHEL 8 : Red Hat Single Sign-On 7.5.2 security update on RHEL 8 (Low) (RHSA-2022:1463)NessusRed Hat Local Security Checks4/21/20222/2/2023
medium
165276Nutanix AOS : Multiple Vulnerabilities (NXSA-AOS-5.20.3.5)NessusMisc.9/21/20222/3/2023
critical
160993Amazon Linux 2 : java-11-openjdk (ALASJAVA-OPENJDK11-2021-001)NessusAmazon Linux Local Security Checks5/11/20221/13/2023
critical
156104Ubuntu 20.04 LTS / 21.04 / 21.10 : Apache Log4j 2 vulnerability (USN-5197-1)NessusUbuntu Local Security Checks12/15/20211/17/2023
critical
156323FreeBSD : OpenSearch -- Log4Shell (d1be3d73-6737-11ec-9eea-589cfc007716)NessusFreeBSD Local Security Checks12/27/20212/14/2022
medium
156189Debian DSA-5024-1 : apache-log4j2 - security updateNessusDebian Local Security Checks12/19/20212/14/2022
medium
156396Debian DLA-2852-1 : apache-log4j2 - LTS security updateNessusDebian Local Security Checks12/30/202112/5/2022
low
156190Ubuntu 20.04 LTS / 21.04 / 21.10 : Apache Log4j 2 vulnerability (USN-5203-1)NessusUbuntu Local Security Checks12/19/20211/17/2023
medium
159664RHEL 8 : Red Hat JBoss Enterprise Application Platform 7.4.4 (RHSA-2022:1297)NessusRed Hat Local Security Checks4/12/20221/23/2023
critical
164572Nutanix AOS : Multiple Vulnerabilities (NXSA-AOS-6.1.1)NessusMisc.9/1/20221/12/2023
critical
158383Splunk Enterprise 8.1.x < 8.1.7.2 / 8.2.x < 8.2.3.3 Log4jNessusCGI abuses2/25/20221/16/2023
critical